import React from "react";
import { cx } from "../../../../utils";
import { StyledTextboxTitle } from "./CellTextboxTitle.styles";
export const CellTextboxTitle = ({ children, className, ...rest })=>{
    // TODO: #1548
    return /*#__PURE__*/ React.createElement(StyledTextboxTitle, {
        className: cx('cell-textbox-title', className),
        ...rest
    }, children);
};
